---
notes: |
  Strona podziękowania jest wyświetlana w portalu klienta kiedy użytkownik otworzy nowe zgłoszenie poprzez portal klienta.
name: Dziękujemy
body: |
  <div>%{ticket.name},
  <br>
  <br>
  Dziękujemy za kontakt.
  <br>
  <br>
  Numer zgłoszenia wsparcia został utworzony. Nasz konsultant odpowie wkrótce jeśli będzie to konieczne.</p>
  <br>
  <br>
  Support Team
  </div>
